/****** PLACE YOUR CUSTOM STYLES HERE ******/
@font-face {
   font-family: 'GreatLakes';
  src: url('../fonts/grealn-webfont.eot?20537431');
  src: url('../fonts/grealn-webfont.eot?20537431#iefix') format('embedded-opentype'),
       url('../fonts/grealn-webfont.woff2?20537431') format('woff2'),
       url('../fonts/grealn-webfont.woff?20537431') format('woff'),
       url('../fonts/grealn-webfont.ttf?20537431') format('truetype'),
       url('../fonts/grealn-webfont.svg?20537431#dataroots') format('svg');
  font-weight: normal;
  font-style: normal;
}

body, .image-bg li {
    font-family: 'Oswald', sans-serif;
  color: #fcfad8;
  font-size: 20px;
  line-height: 1.625;
}

h1, h2, h3, h4, h5, h6 {
	font-family: GreatLakes;
    font-weight: 400;
    color: #f8f49d;
    text-shadow: -4px 3px 2px rgba(55, 55, 55, 1);
}
.image-bg h1, .image-bg h2, .image-bg h3, .image-bg h4, .image-bg h5, .image-bg h6 {
    color: #f8f49d;
}
p {
	    margin-bottom: 10px;
}
a {
	color: #f8f49d;
}
a:hover, a:active {
	color: #f8f49d;
	border-bottom: 1px dashed #f8f49d;
}
.tolva-nav a, .tolva-nav a:hover {
	color: #f8f49d;
	border-bottom: 0;
	font-weight: 400;
}
.tolva-nav a:hover {
	letter-spacing:3px;
	color:#fa7636!important;
   text-shadow: -8px 8px 2px rgba(55, 55, 55, 1);
}

a.lb-next:hover, a.lb-prev:hover, a.lb-close:hover {
	border-bottom: 0;
}
section.top-0, .row.top-0 {
	padding-top: 40px;
}
li.tolva-list:before {
	display: inline-block;
    font-family: 'FontAwesome';
    content: "\f111";
    color: #f8f49d;
    line-height: 1.625;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
        padding-right: 10px;
    vertical-align: middle;
}
.main-container {
   background: #333f51 url('../img/dusty-back-3.png');
}
.about .main-container {
   background: #363c38 url('../img/dusty-back-3.png');
}
.gallery .main-container {
   background: #8c5651 url('../img/dusty-back-4.png');
}

.cover .align-bottom {
    padding: 0;
    bottom: 16px;
}

.below-slider {
	background-image: url('../img/back-fp.png');
	height: 160px;
	background-size: cover;
	position: relative;
	margin-bottom: -50px;
	z-index: 99;

}
.about .below-slider {
	background-image: url('../img/about-back.png');

}
.gallery .below-slider {
	background-image: url('../img/gallery-back.png');

}
.below-slider:after {
    background: url('../img/dusty-back-3.png') center repeat;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 65px;
    opacity: 1.0;
    z-index: 1;
}
.gallery .below-slider:after {
    background: url('../img/dusty-back-4.png') center repeat;
    
}
.tv80 {
	margin-top: 80px;
}
.v-align-children,
.footer-1.bg-dark .row,
.image-bg .btn,
.col-md-7,
.footer-1
 {
	display: none;
}
.bg-dark {
    background: #3e4863;
}
.modal-container.mb16 {
    text-align: center;
}
.play-button.inline {
	
}

.play-button.tolva {
    border: 8px solid #333;
    position: relative;
    display: inline-block;
vertical-align: middle;
 
}
.tolva-nav {
margin-bottom: -50px;
    font-family: GreatLakes;
    font-size: 38px;
    font-weight: 400;
    color: #f8f49d;
    text-shadow: -4px 3px 2px rgba(84, 84, 84, 1);

}
.about .tolva-nav,
.gallery .tolva-nav {
	margin-bottom: 0;
}
.tolva-nav .item-1 {
display: inline-block;
vertical-align: middle;
margin-right: 15px;
}
.tolva-nav .item-2 {
display: inline-block;
vertical-align: middle;
margin-left: 10px;
margin-right: 15px;
}
.tolva-nav .item-3 {
display: inline-block;
vertical-align: middle;
}
.tolva-nav .item-4 {
display: inline-block;
}
.tolva-announce {
  font-size: 24px;
}
.lightbox-grid li {
    width: 50%;
    }
    .square-thumbs li {
    height: 300px;
}
    .lightbox-grid li.full-width {
    width: 100%;
    height:25vw;
    }

.background-image {
  display: inherit;
}
.mb60 {
    margin-bottom: 60px;
}
.image-bg span,
.cover span {
    color: #f8f49d;
  }
.play-button.tolva:before {
    border-color: transparent transparent transparent #f8f49d;
        -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 6s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 6s;
     animation-iteration-count: infinite;
}
.play-button.tolva:after {
  content: " ";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 10px solid #f8f49d;
      border-radius: 50%;
}
.parallax > .background-image-holder.tolva-top-par,
.page-title.about-tolva,
.page-title.gallery-tolva {
	height: 500px;
}
section.image-bg.parallax.overlay.dust{
    padding: 296px 0;
}
section.image-bg.parallax.overlay.dust:after {
	    background: url(../img/back-overlay.png) center repeat;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    opacity: 1.0;
    z-index: 1;
}
.page-title.about-tolva .background-image-holder {
	background-position: center bottom !important;
}
.page-title.gallery-tolva .background-image-holder {
	background-position: center center !important;
}
.modal-screen {
    background: #3d4760;
    }
    .about .modal-screen {
    	background: #363c38;
    }
    .gallery .modal-screen {
    	background: #8c5651;
    }
    /* Chrome, Safari, Opera */ 
@-webkit-keyframes example {
    0%   {border-color: transparent transparent transparent #ffb695;}
    25%  {border-color: transparent transparent transparent #fa7636;}
    50%  {border-color: transparent transparent transparent #ffb695;}
    100% {border-color: transparent transparent transparent #fa7636;}
}

/* Standard syntax */
@keyframes example {
    0%   {border-color: transparent transparent transparent #ffb695;}
    25%  {border-color: transparent transparent transparent #fa7636;}
    50%  {border-color: transparent transparent transparent #ffb695;}
    100% {border-color: transparent transparent transparent #fa7636;}
}

@media all and (max-width: 1500px) {
     .lightbox-grid li.full-width {
    height:50vw;
    }
    }
@media all and (max-width: 1199px) {
    .lightbox-grid li {
    width: 100%;
    height: 50vw;
    }
}
@media all and (max-width: 767px) {
	p {
    font-size: 20px;
}
  .play-button.large {
    margin-top: 0;
  }
  .page-title.about-tolva {
  	height: 300px;
  }
  .tolva-hm {
    display:none;
  }
  .tolva-nav {
    font-size: 30px;
  }
  section.image-bg.parallax.overlay.dust {
    padding: 216px 0;
}
.no-mobile {
	display: none;
}
.tolv-top-0 {
	margin-top: -80px;
}


}

